Subject: bug#20906: 25.0.50;

From: Mike FABIAN <[email-masked]>
Date: Sat, 03 Oct 2015 15:15:54 +0200

I see the same with Emacs 25.0.50.1 when pasting from rxvt-unicode
or firefox into Emacs using the mouse button. The pasted text does
not have to come from an URL, it happens with any text pasted
from firefox.